The 1Password helper must be running for the extension to work properly

I just install the extenstion on my ACER Chromebook and continue to get this message............................ The 1Password helper must be running for the extension to work properly. Either the helper is not running, or something is preventing it from communicating with the 1Password browser extension.

Any idea's how to fix this

Comments

  • periperi

    Team Member

    Hi @ladder716‌

    Thanks for getting in touch with us. Unfortunately, there is currently no version of 1Password compatible with ChromeOS. 1Password 4 for Android requires Android OS 4.0 (Ice Cream Sandwich) or newer in order to run properly.

    ChromeOS support is something our customers have requested, and our developers are considering adding in the future.

    I'm sorry I don't have better news for you. :( Please let us know if you have any further questions.

  • so unfortunate. I was hopefully that I could use this app through out my devices. I guess I'll have to use another password app. Thanks anyway.

  • periperi

    Team Member
    edited April 2015

    I'm sorry to disappoint you. We believe 1Password is a pretty awesome app, but unfortunately, are not yet able to make ChromeOS support happen. I hope you'll reconsider us if and when we do support ChromeOS, though. :)

This discussion has been closed.